block scriptsBefore
script(src="js/vendor/jquery.min.js")
script(src="js/vendor/popper.min.js")
script(src="js/vendor/bootstrap.min.js")
script(src="js/vendor/owl.carousel.min.js")
+scripts()
block scriptsAfter
